Bug 475922 - The post install and uninstall scripts require coreutils
The post install and uninstall scripts require coreutils
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Maelstrom (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-10 23:59 EST by Bruno Wolff III
Modified: 2014-03-16 23:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 10:27:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2008-12-10 23:59:46 EST
Description of problem:
The spec file for Maelstrom doesn't require coreutils for the post install and post uninstall scripts. This can cause problems during fresh installs or when build live cds.
You can include the following in the spec file to fix this:
Requires(post): coreutils
Requires(postun): coreutils

Version-Release number of selected component (if applicable):
Maelstrom-3.0.6-15.i386

How reproducible:
The error can be verified by examining the spec file. The symptoms can show up randomly based on install order.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2008-12-11 10:27:01 EST
Fixed in -16.

Note You need to log in before you can comment on or make changes to this bug.